.single-wrapper{
    padding: 50px 0 150px;
}
.single-container{
    width: 1284px;
    padding: 0 15px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 200px;
}

.single-container__image{
width: 642px;
height:  624px;
overflow: hidden;

}
.single-container__image img{
width: 100%;
height: 100%;
object-fit: cover;
object-position: center;
}

.drapery-meta__container{
    
}

